Bug 1193619 - [abrt] nautilus: _gtk_css_value_unref(): nautilus killed by SIGSEGV
Summary: [abrt] nautilus: _gtk_css_value_unref(): nautilus killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:6ca972627aa77542b9864f31470...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-17 17:42 UTC by shialeweb
Modified: 2015-12-02 17:28 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 09:11:22 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (33.82 KB, text/plain)
2015-02-17 17:42 UTC, shialeweb
no flags Details
File: cgroup (190 bytes, text/plain)
2015-02-17 17:42 UTC, shialeweb
no flags Details
File: core_backtrace (20.31 KB, text/plain)
2015-02-17 17:42 UTC, shialeweb
no flags Details
File: dso_list (12.65 KB, text/plain)
2015-02-17 17:42 UTC, shialeweb
no flags Details
File: environ (1.74 KB, text/plain)
2015-02-17 17:42 UTC, shialeweb
no flags Details
File: exploitable (82 bytes, text/plain)
2015-02-17 17:42 UTC, shialeweb
no flags Details
File: limits (1.29 KB, text/plain)
2015-02-17 17:42 UTC, shialeweb
no flags Details
File: maps (65.87 KB, text/plain)
2015-02-17 17:42 UTC, shialeweb
no flags Details
File: open_fds (2.55 KB, text/plain)
2015-02-17 17:42 UTC, shialeweb
no flags Details
File: proc_pid_status (950 bytes, text/plain)
2015-02-17 17:42 UTC, shialeweb
no flags Details
File: var_log_messages (2.25 KB, text/plain)
2015-02-17 17:43 UTC, shialeweb
no flags Details

Description shialeweb 2015-02-17 17:42:00 UTC
Version-Release number of selected component:
nautilus-3.14.2-1.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        nautilus -n
crash_function: _gtk_css_value_unref
executable:     /usr/bin/nautilus
kernel:         3.18.6-200.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _gtk_css_value_unref at gtkcssvalue.c:65
 #1 g_ptr_array_foreach at garray.c:1502
 #2 ptr_array_free at garray.c:1088
 #3 g_ptr_array_unref at garray.c:1036
 #4 gtk_css_computed_values_dispose at gtkcsscomputedvalues.c:49
 #6 g_hash_table_remove_all_nodes at ghash.c:503
 #7 g_hash_table_remove_all at ghash.c:1371
 #8 g_hash_table_destroy at ghash.c:1067
 #9 gtk_style_context_finalize at gtkstylecontext.c:628
 #11 gtk_widget_finalize at gtkwidget.c:12148

Comment 1 shialeweb 2015-02-17 17:42:09 UTC
Created attachment 992822 [details]
File: backtrace

Comment 2 shialeweb 2015-02-17 17:42:13 UTC
Created attachment 992823 [details]
File: cgroup

Comment 3 shialeweb 2015-02-17 17:42:18 UTC
Created attachment 992824 [details]
File: core_backtrace

Comment 4 shialeweb 2015-02-17 17:42:24 UTC
Created attachment 992825 [details]
File: dso_list

Comment 5 shialeweb 2015-02-17 17:42:27 UTC
Created attachment 992826 [details]
File: environ

Comment 6 shialeweb 2015-02-17 17:42:29 UTC
Created attachment 992827 [details]
File: exploitable

Comment 7 shialeweb 2015-02-17 17:42:31 UTC
Created attachment 992828 [details]
File: limits

Comment 8 shialeweb 2015-02-17 17:42:44 UTC
Created attachment 992829 [details]
File: maps

Comment 9 shialeweb 2015-02-17 17:42:48 UTC
Created attachment 992830 [details]
File: open_fds

Comment 10 shialeweb 2015-02-17 17:42:52 UTC
Created attachment 992831 [details]
File: proc_pid_status

Comment 11 shialeweb 2015-02-17 17:43:00 UTC
Created attachment 992832 [details]
File: var_log_messages

Comment 12 Christian Stadelmann 2015-03-21 16:29:16 UTC
This bug seems to happen only if I close one of several nautilus windows. I don't have any special setup i.e. no remote folders etc..

Comment 13 Fedora End Of Life 2015-11-04 13:03:19 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2015-12-02 09:11:26 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.